.echron-common .left {
  width: 100%;
}

.echron-common .left p {
  padding-top: 0;
}

.echron-common .left p,
.echron-common .content p {
  font-size: 18px
}

.echron-common .left h2 {
  font-size: 35px
}

.echron-common .left h3 {
  font-size: 20px;
}

.echron-common .left ul {
  margin: 10px 0 10px 41px;
}

.echron-common .left li {
  font-size: 18px;
}

.echron-common .left ul li {
  padding: 5px 0;
  list-style-type: disc;
}

@media (max-width: 767px) {
  .heading img {
    right: -66px;
  }
  .echron-common .left p,
  .echron-common .content p {
    font-size: 16px;
  }

  .echron-common .left h2 {
    font-size: 26px;
  }

  .echron-common .left h3 {
    font-size: 18px
  }

  .echron-common .left ul {
    margin: 10px 0 10px 20px;
    font-size: 16px;
  }
}